* {
   margin: 0;
   padding: 0;
   box-sizing: border-box;
}

body {
   max-width: 1300px;
   margin: auto;
   padding: 20px;
   font-size: 15px;
   font-family: "Helvetica", sans-serif;
   color: rgb(68, 68, 68);
}

h1, h2{
   color: rgb(71, 71, 71);
}

h1 {
   margin-top: 40px;
}



.filters {
   padding: 10px 0;

   &__filter {
      padding: 30px 0;
   }

   &__heading {
      font-size: 20px;
      padding-bottom: 15px;
   }

   &__dropdown {
      position: relative;
      display: inline-block;
      min-width: 200px;
      padding: 10px;
      padding-right: 40px;
      border: 1px solid #eee;
      font: inherit;
      line-height: inherit;
      -webkit-appearance: none;
      -moz-appearance: none;
      -ms-appearance: none;
      appearance: none;
      background-image: url('data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22292.4%22%20height%3D%22292.4%22%3E%3Cpath%20fill%3D%22%23000000%22%20d%3D%22M287%2069.4a17.6%2017.6%200%200%200-13-5.4H18.4c-5%200-9.3%201.8-12.9%205.4A17.6%2017.6%200%200%200%200%2082.2c0%205%201.8%209.3%205.4%2012.9l128%20127.9c3.6%203.6%207.8%205.4%2012.8%205.4s9.2-1.8%2012.8-5.4L287%2095c3.5-3.5%205.4-7.8%205.4-12.8%200-5-1.9-9.2-5.5-12.8z%22%2F%3E%3C%2Fsvg%3E');
      background-repeat: no-repeat;
      background-position: right 15px top 50%;
      background-size: 10px auto;
   }
}

.events {
   display: flex;
   flex-wrap: wrap;
   margin: 0 -15px;

   &__event {
      height: 400px;
      width: 300px;
      padding: 15px;
      margin: 10px;
      color: white;
      box-shadow: 0 5px 10px rgba(0, 0, 0, .2);
      border-radius: 0 0 0 20px;

      &--conference { background-color: rgb(36, 78, 78); }
      &--workshop { background-color: rgb(161, 53, 53); }
      &--hackaton { background-color: rgb(33, 124, 73); }
   }

   &__event-heading {
      font-size: 18px;
   }

   &__event-data {
      padding-top: 5px;
      margin-bottom: 30px;
      font-size: 13px;
   }

   &__event-description {
      margin: -15px -15px -15px -15px;
      padding: 15px 15px 15px 15px;
      color: rgb(68, 68, 68);
      background-color: #fff;
   }
}

// JS Helpers
.js-hidden {
   display: none;
}